VkPhysicalDeviceMemoryProperties2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPhysicalDeviceMemoryProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkPhysicalDeviceMemoryProperties | memoryProperties

## Detailed Description

Definition at line 4022 of file vulkan.h.

## Field Documentation

## memoryProperties

VkPhysicalDeviceMemoryProperties VkPhysicalDeviceMemoryProperties2KHR::memoryProperties

Definition at line 4025 of file vulkan.h.

## pNext

void* VkPhysicalDeviceMemoryProperties2KHR::pNext

Definition at line 4024 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceMemoryProperties2KHR::sType

Definition at line 4023 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h